Reply To: Mac OSX install error

Forums Forums Installation and Setup Mac OSX install error Reply To: Mac OSX install error

#174
David Shattuck
Keymaster

Hi Joseph –

It looks like you are using OS X 10.6.8. The latest version of BrainSuite uses Qt 5.5.1, which only supports OS X 10.8 or greater. I think that is probably what is causing the problem.

thanks,
David